﻿@charset "utf-8";


#side h1{
	background: url(images/h1.jpg) 0px 0px no-repeat;
}
#table0 table  {
	width: 620px;
	border-collapse: collapse;
	border: solid 1px #CCCCCC;
	margin: 20px 0;
	padding: 5px;
}

#table0 th {
	width:120px;
	color: #FFFFFF;
	font-size: 85%;
	font-weight: bold;
	background-color: #67C20A;
	border-collapse: collapse;
	border: solid 1px #CCCCCC;
	padding: 5px;
	line-height: 1.4;
}
	
#table0 td {
	color: #333333;
	font-size: 85%;
	font-weight: normal;
	text-align: left;
	background-color: #FFFFFF;
	border-collapse: collapse;
	border: solid 1px #CCCCCC;
	padding: 5px;
	line-height: 1.4;
}

#table1 table  {
	width: 620px;
	border-collapse: collapse;
	border: solid 1px #CCCCCC;
	margin: 0px;
	padding: 5px;
}

#table1 th {
	width:120px;
	color: #FFFFFF;
	font-size: 85%;
	font-weight: bold;
	text-align: center;
	background-color: #67C20A;
	border-collapse: collapse;
	border: solid 1px #CCCCCC;
	padding: 5px;
	line-height: 1.4;
}
	
#table1 td {
	color: #333333;
	font-size: 85%;
	font-weight: normal;
	text-align: left;
	background-color: #FFFFFF;
	border-collapse: collapse;
	border: solid 1px #CCCCCC;
	padding: 5px;
	line-height: 1.4;
}

#table2 table  {
	width: 620px;
	border-collapse: collapse;
	border: solid 1px #CCCCCC;
	margin: 0px;
	padding: 5px;
}

#table2 th {
	color: #FFFFFF;
	font-size: 85%;
	font-weight: bold;
	text-align: center;
	background-color: #67C20A;
	border-collapse: collapse;
	border: solid 1px #CCCCCC;
	padding: 5px;
	line-height: 1.4;
}
	
#table2 td.no {
	width:15px;
	color: #333333;
	font-size: 85%;
	font-weight: normal;
	text-align: center;
	background-color: #D4E3C5;
	border-collapse: collapse;
	border: solid 1px #CCCCCC;
	padding: 5px;
	line-height: 1.4;
}
#table2 td.yoshiki-no {
	color: #333333;
	font-size: 85%;
	font-weight: normal;
	text-align: center;
	background-color: #FFFFFF;
	border-collapse: collapse;
	border: solid 1px #CCCCCC;
	padding: 5px;
	line-height: 1.4;
}

#table2 td {
	color: #333333;
	font-size: 85%;
	font-weight: normal;
	text-align: left;
	background-color: #FFFFFF;
	border-collapse: collapse;
	border: solid 1px #CCCCCC;
	padding: 5px;
	line-height: 1.4;
}

img.icon{
	vertical-align: bottom;
	border: none;
	padding-right: 5px;
}

img.icon02{
	vertical-align:text-bottom;
	border: none;
	padding-right: 5px;
}

#contents p.contact {
	margin: 30px 40px;
	padding: 15px;
	border: 1px solid #CCCCCC;
	text-align: center;
}

#contents h2.twoLines{
	background: url(../common/images/h2Bg2_02.jpg) 0px 0px no-repeat !important;
	height: 70px;	/* 50px; */
}

#contents h4{
	margin-bottom:5px;
}

ol{
	margin-left:20px;
}

ol li{
	list-style:decimal;
	margin-bottom:1em;	
}

#contents .attention{
	padding-left: 1em;
	text-indent: -1.8em;
}

.table_01{
	
}

.table_01 th{
	width:80px;
	vertical-align:top;
	padding:6px 10px 10px 0;
}

.table_01 td{
	padding:6px 10px;
}

ul.listDisc{
	margin-left:20px
}

ul.listDisc li{
	list-style:disc;
	margin-bottom:6px;
}

.underLine{
	text-decoration:underline;
}

table.table_02{
	width: 620px;
	border-collapse: collapse;
	border: solid 1px #CCCCCC;
	margin: 0px;
	padding: 5px;
}

table.table_02 th {
	color: #FFFFFF;
	font-size: 85%;
	font-weight: bold;
	text-align: center;
	background-color: #67C20A;
	border-collapse: collapse;
	border: solid 1px #CCCCCC;
	padding: 5px;
	line-height: 1.4;
}
	
table.table_02 td{
	color: #333333;
	font-size: 85%;
	font-weight: normal;
	background-color: #FFFFFF;
	border-collapse: collapse;
	border: solid 1px #CCCCCC;
	padding: 5px;
	line-height: 1.4;
}